reaction(1)

NAME
reaction - Scan logs and take action

SYNOPSIS
reaction [-h|--help] [subcommands]

DESCRIPTION
A daemon that scans program outputs for repeated patterns, and takes action.

Aims at being more versatile and flexible than fail2ban, while being faster and having simpler configuration.

See usage examples, service configurations and good practices on the wiki: https://reaction.ppom.me

OPTIONS

-h, --help
    Print help (see a summary with '-h')

SUBCOMMANDS

reaction-start(1)
    Start reaction daemon

reaction-show(1)
    Show current matches and actions

reaction-flush(1)
    Remove a target from reaction (e.g. unban)

reaction-trigger(1)
    Trigger a target in reaction (e.g. ban)

reaction-rotate(1)
    Rotate the on-disk database

reaction-test-regex(1)
    Test a regex

reaction-test-config(1)
    Test your configuration